@charset "utf-8";
/* CSS Document */
/*首页内容部分调整<=992 平板*/
@media (max-width: 1520px) {
  body,
  html {
    font-size: 55.5%;
  }
}
@media (max-width: 1400px) {
  .i_part4 .bb {
    padding: 0 8%;
  }
  .title h2 {
    font-size: 6.4rem;
  }
  .i_part4 .aa img {
    height: 64px;
  }
  .banner .txtBox h2 {
    font-size: 7.2rem;
  }
  .i_part3 .bb ul {
    gap: 24px 0;
  }
  .i_part3 .bb {
    padding: 40px;
  }
  .i_part3 .bb .txtBox {
    padding: 20px;
  }
  .i_part2 {
    height: 120vh;
  }
  .i_part1 {
    height: auto;
    padding: 8% 0;
  }
}
@media (max-width: 1080px) {
  .i_part2 {
    height: 200vh;
  }
  .banner .txtBox h2 {
    font-size: 6.4rem;
  }
  .i_part1 .txtBox h2 {
    font-size: 4.2rem;
  }
  .i_part2 .tit h2 {
    font-size: 8rem;
  }
  .title h2 {
    font-size: 5.8rem !important;
  }
  .i_part3 .aa {
    width: 100%;
    display: none;
  }
  .i_part3 .bb {
    width: 100%;
  }
  .i_part3 .box {
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    padding-top: 5%;
  }
  .i_part3 .title {
    position: relative;
    top: auto;
    left: auto;
    bottom: auto;
    right: auto;
    margin-bottom: 5%;
    transform: translateX(0);
  }
  .i_part4 {
    height: auto;
  }
  .i_part4 .aa {
    width: 100%;
    padding: 10% 0;
    background: #ecece2;
  }
  .i_part4 .bb {
    width: 100%;
    height: 420px;
  }
  .i_part4 .box {
    flex-wrap: wrap;
  }
  .i_part4 .title {
    position: relative;
    top: auto;
    left: auto;
    bottom: auto;
    right: auto;
    transform: translateX(0);
    background: #ecece2;
    width: 100%;
    padding-top: 5%;
  }
  .i_part4 .aa ul {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 0 72px;
  }
  .i_part4 .aa li {
    margin: 0;
  }
  .i_part4 .aa img {
    height: 64px;
  }
  .i_part4 .bb {
    justify-content: center;
    gap: 0 54px;
  }
  .i_part4 .bb .item ul {
    gap: 64px 0;
  }
  .i_part2 .wall-column {
    width: 39%;
    margin-right: 1%;
  }
  .i_part2 .wall-column:nth-of-type(3n) {
    width: 20% !important;
  }
}

@media (max-width: 798px) {
  .banner .txtBox h2 {
    font-size: 4.8rem;
    letter-spacing: 1px;
  }
  .i_part1 .txtBox h2 {
    font-size: 3.2rem;
  }
  .banner .txtBox h3 {
    font-size: 2.2rem;
  }
  .i_part2 .tit h2 {
    font-size: 5.4rem;
  }
  .title h2 {
    font-size: 4.2rem !important;
  }
  .i_part4 .aa img {
    height: 42px;
  }
  .i_part4 .bb .item ul {
    gap: 64px 0;
  }
  .banner {
    height: 60vh;
  }
  .i_part4 .aa ul {
    gap: 0 32px;
  }
}

@media (max-width: 598px) {
  .i_part3 .bb {
    padding: 10px;
  }
  .i_part3 .bb .txtBox h2 {
    font-size: 1.8rem;
  }
  .i_part3 .bb .txtBox {
    padding: 10px;
  }
  .title h2 {
    font-size: 3.2rem !important;
  }
  .banner .txtBox h2 {
    font-size: 3.2rem;
  }
  .banner .txtBox h3 {
    font-size: 1.6rem;
    letter-spacing: 0;
  }
  .banner {
    height: 50vh;
  }
  .i_part4 .aa ul {
    display: flex;
    gap: 36px 0;
    flex-direction: column;
  }
  .i_part1 .txtBox h2 {
    font-size: 2.8rem;
  }
  .i_part2 .tit h2 {
    font-size: 3.2rem;
  }
}
@media (max-width: 468px) {
  body,
  html {
    font-size: 52.5%;
  }
}
@media (max-width: 420px) {
  body,
  html {
    font-size: 47.5%;
  }
}

/* 底部栏 Strat */
@media (max-width: 1420px) {
  .footer .aa .logo img {
    height: 42px;
  }
  .footer .bb button {
    height: 54px;
    line-height: 54px;
  }
  .footer .bb button span {
    width: 42px;
    height: 42px;
    top: 6px;
  }
  .footer .aa .link .icon {
    width: 36px;
    height: 36px;
  }
  .footer .bb {
    width: 45%;
  }
}
@media (max-width: 1280px) {
  .footer .aa ul h2 {
    font-size: 1.65rem;
  }
}
@media (max-width: 1080px) {
  .footer .aa {
    width: 100%;
  }
  .footer .bb {
    width: 100%;
    margin-top: 15px;
  }
  .footer .box {
    flex-wrap: wrap;
  }
  .footer .aa .link {
    margin-top: 15px;
  }
  .footer .bb strong {
    margin: 0 0 -15px;
  }
  .footer .bb p:before {
    left: 0;
  }
  .footer .aa .logo a {
    display: flex;
    justify-content: center;
  }
  .footer .aa ul {
    margin-top: 54px;
  }
  .footer .aa .way {
    margin-top: 24px;
  }
  .footer .copyRight {
    flex-wrap: wrap;
    justify-content: center;
  }
  .footer .bb .submit {
    margin-top: 24px;
    margin: 0 auto;
  }
  .footer .copyRight .ll {
    flex-wrap: wrap;
    justify-content: center;
  }
  .footer .aa .way span {
    opacity: 0.65;
  }
}
@media (max-width: 748px) {
  .footer .aa ul li {
    padding: 20px 15px;
  }
  .footer .aa ul .icon img {
    display: none;
  }
  .footer .aa ul .icon {
    position: relative;
    left: auto;
    top: auto;
    right: auto;
    bottom: auto;
    padding: 0;
  }
  .footer .box {
    padding-top: 54px;
  }
  .footer .aa .logo img {
    height: 32px;
  }
  .footer .bb button {
    height: 42px;
    line-height: 42px;
    padding-left: 20px;
    font-size: 1.6rem;
  }
  .footer .bb button span {
    width: 32px;
    height: 32px;
    top: 5px;
    padding: 8px;
  }
  .footer .bb .submit {
    width: 120px;
  }
  .footer .aa .way span {
    margin: 5px 0;
  }
}
@media (max-width: 548px) {
  .footer .aa .link .icon {
    width: 32px;
    height: 32px;
  }
  .footer .bb strong {
    font-size: 1.6rem;
  }
  .footer .aa ul {
    margin-top: 24px;
  }
  .footer .aa .logo img {
    height: 24px;
  }
  .footer .bb p {
    margin: 18px 0;
  }
}
/* 底部栏 End*/

/* 导航 Strat */
@media (max-width: 938px) {
  header .nav ul li > a {
    padding: 10px;
  }
}
header .nav .navBtn {
  display: none;
}
header .mobile {
  display: none;
}
@media (max-width: 839px) {
  header .nav ul {
    display: none;
  }
  header .other {
    display: none;
  }
  header .nav .navBtn {
    display: block;
    margin-left: 10px;
    background: #fff;
    border-radius: 30px;
    padding: 5px;
    box-shadow: 0 0 10px 2px rgba(0, 0, 0, 0.1);
    cursor: pointer;
  }
  header .nav .navBtn button {
    display: flex;
    align-items: center;
    border-radius: 30px;
    padding: 5px 15px;
  }
  header .nav .navBtn .icon {
    position: relative;
    width: 24px;
    height: 24px;
    margin-right: 15px;
  }
  header .nav .navBtn .icon i {
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: none;
  }
  header .nav .navBtn .icon i:first-of-type {
    display: block;
  }
  header .nav .navBtn span {
    display: block;
    font-size: 1.8rem;
    line-height: 1.5;
    color: var(--color);
    font-weight: 800;
  }
  header .nav .navBtn.active button {
    background: var(--color);
  }
  header .nav .navBtn.active i:first-of-type {
    display: none;
  }
  header .nav .navBtn.active i:last-of-type {
    display: block;
  }
  header .nav .navBtn.active span {
    color: #fff;
  }

  header .mobile {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.85);
    z-index: 8;
    display: none;
  }
  header .mobile.show {
    display: block;
  }
  header .mobile .navMenu {
    width: 90%;
    margin: 0 auto;
    margin-top: 90px;
    height: auto;
    background: #fff;
    padding: 20px;
    border-radius: 20px;
  }
  header .mobile ul {
    width: 100%;
    position: relative;
  }
  header .mobile ul li a {
    width: 100%;
    font-size: 1.6rem;
    color: #1c1f23;
    display: flex;
    align-items: center;
    padding: 10px 20px 10px 0;
    border-bottom: 1px solid #f0f0f0;
    position: relative;
  }
  header .mobile ul li a::before {
    content: "";
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 20px;
    height: 20px;
    background-image: url("../images/iconRight.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
  }
  header .mobile ul li i {
    display: block;
    border-radius: 50%;
    overflow: hidden;
    width: 42px;
    height: 42px;
    background: #96b0d3;
    margin-right: 20px;
  }
  header .mobile .bot {
    display: flex;
    justify-content: space-between;
    margin-top: 15px;
  }
  header .mobile .bot div {
    width: 48%;
  }
  header .mobile .bot a {
    width: 100%;
    padding: 10px 0;
    text-align: center;
    display: block;
    background: #96b0d3;
    border-radius: 30px;
    font-size: 1.8rem;
    color: #fff;
  }
  header .mobile .bot .login a {
    background: #f2d9d8;
    color: var(--color);
  }
  header .mobile .bot .getCase a {
    background: var(--color);
  }
}

@media (max-width: 658px) {
  header .nav .logo a {
    width: 91.39px;
    height: 36px;
    padding: 10px 12px;
  }
  header.active .nav .logo a {
    width: 36px;
    height: 36px;
    padding: 10px;
  }
  header .nav .navBtn {
    padding: 3px;
  }
  header .nav .navBtn button {
    padding: 5px 10px;
  }
  header .nav .navBtn .icon {
    width: 18px;
    height: 18px;
    margin-right: 8px;
  }
  header .nav .navBtn span {
    font-size: 1.6rem;
  }
}
/* 导航 End*/

/* 解决方案 Strat */
@media (max-width: 1400px) {
  .w100p10 {
    padding-left: 5%;
    padding-right: 5%;
  }
  .qaPage .item ul {
    width: 42%;
  }
  .qaPage .item ul {
    gap: 15px 10px;
  }
}
@media (max-width: 1080px) {
  .qaPage .item ul li span {
    font-size: 1.6rem;
  }
  .qaPage .item .tit h2 {
    font-size: 2.4rem;
  }
  .qaPage .items .item {
    flex-wrap: wrap;
  }
  .qaPage .items .item .tit {
    width: 100%;
  }
  .qaPage .items .item .img {
    width: 100%;
    display: none;
  }
  .qaPage .items .item ul {
    width: 100%;
    margin-top: 32px;
  }
}
@media (max-width: 698px) {
  .webPage {
    padding-top: 100px;
  }
}
/* 解决方案 End*/

/* 关于我们 Strat */
@media (max-width: 1400px) {
  .abtPage .data ul {
    width: 100%;
    margin-left: 0;
  }
  .abtPage .data .num {
    height: 80px;
  }
}
@media (max-width: 1024px) {
  .abtPage .itro .aa {
    width: 100%;
  }
  .abtPage .itro .bb {
    width: 100%;
  }
  .abtPage .itro {
    flex-wrap: wrap;
  }
  .abtPage .partner ul {
    grid-template-columns: repeat(6, 1fr);
  }
  .abtPage .data .num {
    height: 60px;
  }
  .abtPage .scene .items .item:first-of-type {
    width: 33.33%;
    margin-left: 0;
  }
  .abtPage .scene .items .item {
    width: calc(66.66% - 2rem);
  }
  .abtPage .scene .items {
    padding-left: 5%;
  }
  .abtPage .scene .items .item:nth-of-type(4) {
    width: 100%;
  }
  .abtPage .scene .items .item:last-of-type {
    width: 60%;
    margin-left: 40%;
  }
}
@media (max-width: 800px) {
  .abtPage .data .num {
    height: 48px;
  }
  .abtPage .data span {
    font-size: 1.7rem;
  }
  .abtPage .data ul {
    gap: 24px 10px;
  }
}
@media (max-width: 698px) {
  .abtPage .itro .aa {
    padding-top: 180px;
  }
  .font18 p {
    line-height: 2;
  }
  .abtPage .data ul {
    grid-template-columns: repeat(1, 1fr);
  }
  .abtPage .data ul {
    gap: 10px 0;
  }
  .abtPage .data .num {
    height: 72px;
  }
  .abtPage .partner ul {
    grid-template-columns: repeat(4, 1fr);
  }
  .abtPage .data {
    margin-top: 5%;
  }
}
@media (max-width: 520px) {
  .font18 p {
    font-size: 1.6rem;
  }
  .abtPage .itro .aa {
    padding-top: 120px;
  }
}
@media (max-width: 480px) {
  .abtPage .partner ul {
    grid-template-columns: repeat(3, 1fr);
  }
}
/* 关于我们 End*/

/* 常见问题 Strat */
@media (max-width: 1080px) {
  .servicePage .question .box {
    flex-wrap: wrap;
  }
  .servicePage .question .title {
    width: 100%;
  }
  .servicePage .question .items {
    width: 100%;
    margin-top: 8%;
  }
  .servicePage .question .items h2 {
    font-size: 1.8rem;
  }
}
@media (max-width: 768px) {
  .servicePage .question .items a {
    padding: 17px 20px;
  }
  .servicePage .question .items .more span {
    width: 15px;
    height: 15px;
  }
  .servicePage .question .items ul {
    gap: 12px 0;
  }
  .servicePage .question .items h2 {
    -webkit-line-clamp: 2;
  }
}
@media (max-width: 698px) {
  .servicePage .question .items .more {
    display: none;
  }
  .servicePage .question .items a {
    padding: 12px 15px;
    border-radius: 8px;
  }
  .servicePage .question .items h2 {
    font-size: 1.6rem;
  }
  .pages ul li {
    width: 35px;
    height: 35px;
    line-height: 35px;
  }
  .pages ul {
    margin-top: 5%;
  }
}
/* 常见问题 End*/

/* 公司咨询 Strat */
@media (max-width: 1520px) {
  .servicePage .news .items .tit h2 {
    font-size: 2rem;
  }
}
@media (max-width: 1080px) {
  .servicePage .news .items .tit h2 {
    font-size: 1.8rem;
  }
  .servicePage .news .items ul {
    gap: 40px 15px;
  }
}
@media (max-width: 832px) {
  .servicePage .news .items ul {
    grid-template-columns: repeat(2, 1fr);
    -ms-grid-columns: repeat(2, 1fr);
  }
  .servicePage .news .items .date {
    margin: 20px 0 10px;
  }
}
@media (max-width: 528px) {
  .servicePage .news .items .tit h2 {
    font-size: 1.7rem;
  }
  .servicePage .news .items ul {
    grid-template-columns: repeat(1, 1fr);
    -ms-grid-columns: repeat(1, 1fr);
  }
}
/* 公司咨询 End*/

/* 新闻详情 Strat */
@media (max-width: 1669px) {
  .newsdPage .tit h2 {
    font-size: 3.2rem;
  }
}
@media (max-width: 1520px) {
  .newsdPage .box {
    padding-left: 10%;
    padding-right: 10%;
  }
}
@media (max-width: 1080px) {
  .newsdPage .box {
    padding-left: 5%;
    padding-right: 5%;
  }
  .newsdPage .tit h2 {
    font-size: 2.8rem;
  }
  .newsdPage .text {
    margin-top: 42px;
  }
  .newsdPage .tit {
    width: 90%;
    margin: 0 auto;
  }
}
@media (max-width: 698px) {
  .newsdPage .text p {
    margin: 12px 0;
  }
  .font18 p {
    font-size: 1.7rem;
  }
  .newsdPage .return a {
    padding: 8px 15px;
  }
  .newsdPage .return i {
    width: 18px;
    height: 18px;
  }
  .newsdPage .return span {
    font-size: 1.5rem;
  }
  .newsdPage .tit h2 {
    font-size: 2.4rem;
  }
}
@media (max-width: 558px) {
  .newsdPage .text {
    margin-top: 24px;
  }

  .newsdPage .tit h2 {
    font-size: 2.2rem;
  }
}
/* 新闻详情 End*/

/* 联系我们 Strat */
@media (max-width: 1280px) {
  .contactPage .joinBox .readMore a {
    padding: 32px 15px 15px;
  }
  .contactPage .joinBox .info h2 {
    font-size: 3.2rem;
  }
  .contactPage .way .bb .mid {
    width: 35%;
  }
  .contactPage .way .bb .ll {
    width: 15%;
  }
  .contactPage .way .bb .rr {
    width: 25%;
  }
}
@media (max-width: 1080px) {
  .contactPage .box .part {
    flex-wrap: wrap;
    background: #f4f4f4;
    padding: 28px 32px;
    border-radius: 12px;
  }
  .contactPage .box .tit {
    padding: 0;
  }
  .contactPage .box .part .aa {
    width: 100%;
    border-radius: 0;
    background: none;
    margin-bottom: 20px;
  }
  .contactPage .leaveMsg .bb {
    width: 100%;
    display: none;
    padding: 0;
  }
  .contactPage .leaveMsg .cc {
    width: 100%;
    border-radius: 0;
    background: none;
  }
  .contactPage .leaveMsg .cc form {
    background: none;
  }
  .contactPage .leaveMsg .cc .msg {
    border-radius: 0;
    padding: 0;
  }
  .contactPage .way {
    flex-wrap: wrap;
  }
  .contactPage .way .aa {
    width: 100%;
  }
  .contactPage .way .bb {
    width: 100%;
    padding: 0;
  }
  .contactPage .way .bb .ll {
    display: none;
  }
  .contactPage .way .bb .mid {
    width: 75%;
  }
  .contactPage .link ul li {
    background: #fff;
  }
  .contactPage .link .bb {
    width: 100%;
  }
  .contactPage .joinBox .items {
    flex-wrap: wrap;
    gap: 24px 0;
  }
  .contactPage .joinBox .items .item {
    width: 100%;
  }
  .contactPage .link ul {
    grid-template-columns: repeat(3, 1fr);
  }
  .contactPage .link .code {
    max-width: 70%;
    max-height: 90%;
    width: auto;
  }
  .contactPage .joinBox .info h2 {
    font-size: 2.8rem;
  }
}
@media (max-width: 628px) {
  .contactPage .link ul {
    grid-template-columns: repeat(2, 1fr);
  }
  .contactPage .way .bb .rr {
    display: none;
  }
  .contactPage .way .bb .mid {
    width: 100%;
  }
  .contactPage .leaveMsg button span {
    font-size: 1.6rem;
  }
  .contactPage .leaveMsg button {
    padding: 10px 20px;
  }
  .contactPage .joinBox .info {
    padding: 0 5%;
  }
  .contactPage .joinBox .readMore a {
    padding: 15px 15px 15px;
  }
  .contactPage .joinBox .readMore i {
    width: 20px;
    height: 20px;
  }
  .contactPage .joinBox .info h2 {
    font-size: 2.4rem;
  }
}
@media (max-width: 480px) {
  .contactPage .box .part {
    padding: 15px 15px;
  }
}
@media (max-width: 420px) {
  .contactPage .link ul {
    grid-template-columns: repeat(1, 1fr);
  }
}
/* 联系我们 End*/

/* 案例中心 Strat */
@media (max-width: 1280px) {
  .casePage .items a h2 {
    font-size: 2rem;
  }
  .casePage .items a h3 {
    font-size: 1.7rem;
  }
  .casePage .items a i {
    width: 2.8rem;
    height: 2.8rem;
    font-size: 2.4rem;
  }
}
@media (max-width: 998px) {
  .casePage .cpgBox .txtBox {
    width: 100%;
    padding-bottom: 5%;
  }
  .casePage .cpgBox .imgBox {
    position: absolute;
    right: 5%;
    top: 50%;
    transform: translate(0, -50%);
  }
  .casePage .cpgNav ul {
    width: 100%;
    overflow: auto;
  }
  .casePage .cpgNav ul li a {
    white-space: nowrap;
  }
  .casePage .items a .imgBox {
    padding-bottom: 65%;
  }
  .casePage .items ul {
    grid-template-columns: repeat(2, 1fr);
    -ms-grid-columns: repeat(2, 1fr);
  }
}
@media (max-width: 728px) {
  .casePage .cpgBox .txtBox h2 {
    font-size: 3.6rem;
  }
  .casePage .items a h2 {
    font-size: 2rem;
  }
  .casePage .items a i {
    display: none;
  }
  .casePage .items ul {
    gap: 80px 15px;
  }
}
@media (max-width: 598px) {
  .casePage .cpgNav ul li a {
    font-size: 1.5rem;
  }
  .casePage .items .txtBox {
    margin-top: 20px;
  }
  .casePage .items ul {
    gap: 36px 15px;
  }
}
@media (max-width: 498px) {
  .casePage .items ul {
    grid-template-columns: repeat(1, 1fr);
    -ms-grid-columns: repeat(1, 1fr);
  }
  .casePage .items {
    margin-top: 6%;
  }
}
/* 案例中心 End*/

/* 案例详情 Strat */
@media (max-width: 1080px) {
  .casedPage .tit .aa h2 {
    font-size: 3.2rem;
  }
  .casedPage .tit .aa h3 {
    font-size: 1.8rem;
  }
  .casedPage .tit .bb .return {
    margin-bottom: 10px;
  }
}
@media (max-width: 648px) {
  .casedPage .tit .aa h2 {
    font-size: 2.6rem;
  }
  .casedPage .tit .aa h3 {
    font-size: 1.7rem;
    margin-top: 10px;
  }
  .casedPage .tit .bb .return a {
    font-size: 2rem;
  }
}
@media (max-width: 420px) {
  .casedPage .tit .aa {
    width: 100%;
  }
  .casedPage .tit {
    flex-wrap: wrap;
  }
  .casedPage .tit .bb {
    width: 100%;
    display: flex;
    align-items: center;
    flex-direction: row;
    margin-top: 20px;
    justify-content: flex-end;
  }
  .casedPage .tit .bb .return {
    margin-bottom: 0;
    margin-right: 20px;
  }
}
/* 案例详情 End*/

/* 作品案例 Strat */
@media (max-width: 1520px) {
  .case2Page .wall-column {
    width: 24.25%;
  }
  .case2Page .labelNav .menu ul {
    grid-template-columns: repeat(8, 1fr);
    -ms-grid-columns: repeat(8, 1fr);
  }
  .case2Page .labelNav .menu {
    padding: 32px 32px;
  }
}
@media (max-width: 1400px) {
  .case2Page .labelNav .menu {
    width: 90%;
  }
}
@media (max-width: 1030px) {
  .case2Page .labelNav .menu ul {
    grid-template-columns: repeat(6, 1fr);
    -ms-grid-columns: repeat(6, 1fr);
  }
  .case2Page .labelNav .bb {
    width: 25%;
  }
}
@media (max-width: 798px) {
  .case2Page .wall-column {
    width: 49%;
  }
  .case2Page .labelNav .menu ul {
    grid-template-columns: repeat(4, 1fr);
    -ms-grid-columns: repeat(4, 1fr);
  }
  .case2Page .labelNav .aa .tit {
    padding: 8px 32px;
  }
  .case2Page .labelNav .bb {
    width: 30%;
  }
  .case2Page .labelNav {
    margin-top: 24px;
  }
}
@media (max-width: 548px) {
  .case2Page .labelNav .menu ul {
    grid-template-columns: repeat(3, 1fr);
    -ms-grid-columns: repeat(3, 1fr);
  }
  .case2Page .labelNav .menu {
    padding: 20px 10px;
  }
  .case2Page .labelNav .bb {
    width: 40%;
  }
  .case2Page .labelNav .bb form img {
    width: 18px;
    height: 18px;
  }
}
@media (max-width: 420px) {
  .case2Page .labelNav .aa .tit {
    padding: 6px 24px;
  }
  .case2Page .labelNav .aa .tit h2 {
    font-size: 1.4rem;
  }
  .case2Page .labelNav .bb form {
    margin-bottom: 0;
  }
}
@media (max-width: 380px) {
  .case2Page .labelNav .menu ul {
    grid-template-columns: repeat(2, 1fr);
    -ms-grid-columns: repeat(2, 1fr);
  }
}
/* 作品案例 End*/

/* 登录页面 Strat */
@media (max-width: 968px) {
  .loginPage .aa {
    display: none;
  }
  .loginPage .bb {
    width: 100%;
  }
  .loginPage .bb .lb {
    width: 70%;
    margin: 0 auto;
  }
  .loginPage .bb h2 {
    margin: 24px 0 10px;
  }
  .loginPage .bb input {
    line-height: 54px;
  }
}
@media (max-width: 648px) {
  .loginPage .bb .lb {
    width: 100%;
  }
  .loginPage .logo {
    height: 48px;
  }
  .loginPage .bb h2 {
    margin: 12px 0 10px;
  }
  .loginPage .close{
    top: 10px;
    right: 15px;
  }
}
@media (max-width: 428px) {
  .loginPage .logo {
    height: 45px;
  }
  .chatTool{
    bottom: 10px;
    right: 10px;
  }
  .chatTool a{
    width: 54px;
    height: 54px;
  }
}
/* 登录页面 End*/
